.about-wrapper {
  margin-top: 144px;
  margin-bottom: 160px;
}

.about {

}

.about-section {
  display: flex;
}

.about-section:not(:last-child) {
  margin-bottom: 160px;
}

.about-block {
  flex: 0 0 576px;
}

.about-block.image {
  flex: 1 1 auto;
}

.about-block:first-child {
  margin-right: 64px;
}

.about__heading {
  font-weight: 700;
  font-size: 34px;
  line-height: 41px;
  margin-bottom: 32px;
}

.about__text {
  font-size: 24px;
  line-height: 29px;
  color: var(--gray)
}

.about__button {
  margin-top: 32px;
  font-size: 17px;
  line-height: 21px;
  background-color: var(--green-normal);
  border-radius: 4px;
  padding: 12px 36px;
}

.about__img {
  width: 100%;
}

.about-slider-dots {
  margin-top: 24px;
  display: flex;
  justify-content: center;
}

.about-slider-dots__item {
  cursor: pointer;
  width: 120px;
  height: 3px;
  border-radius: 1000px;
  background-color: rgba(255, 255, 255, 0.1);
}

.about-slider-dots__item.active {
  background-color: var(--green-normal);
}

.about-slider-dots__item:not(:last-child) {
  margin-right: 16px;
}

@media (max-width: 1200px) {
  .about-wrapper {
    margin-top: 28px;
    margin-bottom: 96px;
  }

  .about {

  }

  .about-section {
    flex-direction: column;
    row-gap: 32px;
  }

  .about-section:not(:last-child) {
    margin-bottom: 96px;
  }

  .about-section.centered-text {
    text-align: center;
  }

  .about-block {
    order: 2;
    flex: 0 1 auto;
  }

  .about-block:first-child {
    margin-right: 0;
  }

  .about-block.image {
    order: 1;
    display: flex;
    align-items: center;
    flex-direction: column;
  }

  .about__heading {
    font-size: 21px;
    line-height: 25px;
    margin-bottom: 16px;
  }

  .about__text {
    font-size: 17px;
    line-height: 21px;
  }

  .about__button {
    margin-top: 16px;
  }

  .about__img {
    width: 100%;
    max-width: 400px;
  }

  .about-slider-dots {
    margin-top: 16px;
  }

  .about-slider-dots__item {
    width: 80px;
    height: 3px;
  }

}
